cdrkit (9:1.1.11-3+dilos6) unstable; urgency=medium

  * build for dilos

 -- DilOS Team <dilos@dilos.org>  Mon, 31 May 2021 20:46:09 +0300

cdrkit (9:1.1.11-3) unstable; urgency=medium

  * Fix FTBFS on kfreebsd-*. Closes: #754642. kfreebsd-* now includes a
    <sys/capability.h> which is not compatible with the same file on
    linux, and nor does it imply -lcap will work. Fix the detection code
    to cope with this.

 -- Steve McIntyre <93sam@debian.org>  Tue, 22 Jul 2014 00:56:34 +0100

cdrkit (9:1.1.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * geteltorito.pl: update to version 0.5, fixing the bug that prevent it
    to work with hdd images (Closes: #648935, #611784)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 18 Jun 2014 12:02:31 +0200

cdrkit (9:1.1.11-2) unstable; urgency=low

  * Modify build-dependencies to better support kFreeBSD folks. Thanks to
    Robert Millan for the patch. Closes: #634380.
  * Fix up lintian warnings:
    - update standards-version
    - fix usage of dh_clean to make sure we don't keep debhelper log files
    - add rules for build-arch and build-indep

 -- Steve McIntyre <93sam@debian.org>  Thu, 21 Jul 2011 12:49:12 +0100

cdrkit (9:1.1.11-1) unstable; urgency=low

  * New upstream release.
    - genisoimage: Fix silly bug in MD5 output in template files.
      Closes: #596681
    - Update references to atterer.org (Closes: #596860)
    - Minor tweaks to the genisoimage.1 man page
  * Remove the old cdrecord/cdda2wav/mkisofs transitional packages.
    Closes: #513024
  * Updates for lintian warnings:
    - Add ${misc:Depends}
    - Fix build dependency on cmake to be less version specific
    - Change ordering of dh_ commands
    - Updated Standards-Version to 3.9.1
    - Refer to /usr/share/common-licenses/GPL-2 instead of
      /usr/share/common-licenses/GPL
    - Fix some typos/spelling mistakes in docs
    - Removed empty wodim maintainer scripts

 -- Steve McIntyre <93sam@debian.org>  Sun, 17 Oct 2010 23:33:48 +0100

cdrkit (9:1.1.10-1) unstable; urgency=low

  * New upstream release.
    - Several functions that clash with POSIX renamed.  (Closes: #547886)
  * Fix FTBFS with missing xconfig.h. Thanks to Matt Kraai for the patch.
    Closes: #556382

 -- Steve McIntyre <93sam@debian.org>  Fri, 27 Nov 2009 23:27:43 +0000

cdrkit (9:1.1.9-1) unstable; urgency=low

  * New upstream release with a couple of important bugfixes:
    - wodim: In -msinfo mode, only suggest dvd+rw-mediainfo in verbose mode.
      Thanks to Michael Karcher <debian@mkarcher.dialup.fu-berlin.de> for the
      patch. Closes: #436146
    - genisoimage: undo a mistake in the directory permissions change in
      the last release. Fixes handling of deep directory structures.
      Closes: #488482

 -- Steve McIntyre <93sam@debian.org>  Sun, 26 Oct 2008 15:43:54 -0700

cdrkit (9:1.1.8-1) unstable; urgency=low

  * New upstream release, lots of changes in genisoimage:
    - Add command-line support for -jigdo-template-compress.
    - Fix a type issue that broke sha1 support on 64-bit arches.
    - Added test code; changed internal layout slightly to make
      for easier debug.
    - Applied patch from Roman Rakus <rrakus@redhat.com> to
      preserve directory permissions.
    - Add a patch from Ivan Shmakov. "-o -" will now write
      to stdout, as typical for command line programs. And we will try
      not to corrupt stdout by default if it's a terminal.
      Closes: #426389
    - Fix broken changes in mac_label.c and add -chrp-boot to the man
      page. Closes: #437221
    - Other small cleanups.
  * Update Build-Dependency to libcap2-dev. Closes: #482200.

 -- Steve McIntyre <93sam@debian.org>  Sun, 25 May 2008 23:38:35 +0100

cdrkit (9:1.1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Steve McIntyre <93sam@debian.org>  Mon, 17 Mar 2008 21:25:56 +0000

cdrkit (9:1.1.7-1) unstable; urgency=low

  * New upstream release.
    - wodim.1 no longer implies that dev= is required.  (Closes: #434172)
    - Various typo fixes in wodim.1.  (Closes: #463273, #430555)
    - Typo fixes in readom.1.  (Closes: #446041)
    - lots of fixes to prevent gcc warnings
    - fix jigdo exclude list handling (Closes: #411873)
    - Fix for Joliet directory length bug in genisoimage
      (Closes: #430558, #429244)
    - add support for bzip2-compressed templates
    - genisoimage/jte.c: fix exclude list handling.
    - Add a generic infrastructure for checksums so we can use
      sha1/<whatever> as well as just md5sum. Will make things much
      faster for generating sha1sums for images and jigdos.
    - Add GPL-licensed SHA1 implementation.

 -- Steve McIntyre <93sam@debian.org>  Mon, 17 Mar 2008 20:07:58 +0000

cdrkit (9:1.1.6-1) unstable; urgency=low

  * New upstream release
    + more carefull fixation (closes: #411362)
  
  [ Peter Samuelson ]
  * Add genisoimagerc(5) to genisoimage package (closes: #422025)
  * Fix typos in wodim(1) and isoinfo(1). (closes: #430555)

 -- Eduard Bloch <blade@debian.org>  Sun, 06 May 2007 16:38:38 +0200

cdrkit (9:1.1.5.1-1) unstable; urgency=low

  * New minor upstream release

 -- Eduard Bloch <blade@debian.org>  Sat, 21 Apr 2007 11:48:52 +0200

cdrkit (9:1.1.5-1) unstable; urgency=low

  * New upstream release
  * drop symlink or empty cdrecord directory before unpacking (closes: #418473)
  * drop symlink or empty mkisofs directory before unpacking (closes: #418474)

 -- Eduard Bloch <blade@debian.org>  Sat, 21 Apr 2007 11:16:52 +0200

cdrkit (9:1.1.4-1) unstable; urgency=high

  * New upstream release
    + picking /dev/sr* devices rather then /dev/sg*, making the additional sg
      driver loading unneccesary when the b/t/l syntax is used, and sharing
      the access controls with other programs acting on the block device
      (closes: #413960)

 -- Eduard Bloch <blade@debian.org>  Sun, 01 Apr 2007 21:49:11 +0200

cdrkit (9:1.1.3-1) unstable; urgency=medium

  * New upstream version with important bugfixes
    + dealing with newline when searching for device (closes: #408456).
      Also telling the expected track size to not confuse (closes: #409005)
    + corrected picking up of the SCSI transfer size (closes: #407773)
    + correct fallback to CDR_FIFOSIZE (closes: #408840)
    + restores forgotten compiler definitions on wodim (closes: #407611)
    + provisional LFS support in UDF (closes: #401988)
    + transfer size extraction fix (part of #407773)
    + default gracetime value changed in recommendations (closes: #408844)
    + telling the user when the drive is mounted and therefore busy
      (closes: #414271)
  * Relaxed version dependency of cmake (closes: #407163)

 -- Eduard Bloch <blade@debian.org>  Mon, 26 Mar 2007 22:31:24 +0200

cdrkit (9:1.1.2-1) unstable; urgency=medium

  * New upstream version
    + mentions readom in wodim's manpage (closes: #405979)
    + subtle behaviour improvements like not allowing writting when -dummy is
      specified by user but could be ignored by the drive
  * Updated geteltorito.pl to 0.4 including patch from manty
  * installing geteltorito in genisoimage and documented it and other 3rd-party
    stuff in the genisoimage package description
  * added md5sum of Ubuntu's conffile version to the big list of obsolete
    version checksums in wodim.preinst (lp: #73832)
  * added the burnstuff script to the examples in wodim package

 -- Eduard Bloch <blade@debian.org>  Sat, 13 Jan 2007 00:45:22 +0100

cdrkit (9:1.1.1-1) unstable; urgency=medium

  * New upstream version
    + more verbose abort message if track is specified with some maintainance
      command (closes: #369677)
    + BURN-Free enabled by default (closes: #403899)
    + uses correct CFLAGS variable (closes: #402190)
    + moved *iso* manpages to section 1, many manpage fixes 
      (closes: #404289, #402044)
    + icedax.1 updates, cdda2wav specific expalanations removed
      (closes: #401821)
    + getting maximum DMA transfer size from sysfs (closes: #377069)
    + coexisting hppa/alpha boot code possible now (closes: #404986)
  * Add mkzftree binary again (sorry... closes: #402750)
  * Add /usr/bin/readcd -> readom compatibility symlink 
    (closes: #403536, #403193) and set conflict with older xcdroast package
    revisions (closes: #401791)

 -- Eduard Bloch <blade@debian.org>  Sat, 30 Dec 2006 16:45:31 +0100

cdrkit (9:1.1.0-1) unstable; urgency=low

  * Development snapshot
    + wodim.dfl updates (closes: #398357)
  * epoch increased to work around buggy packages installed by harddisk
    installation from old Knoppix versions (closes: #396599, #399995)
  * Packages renamed: cdda2wav -> icedax, mkisofs -> genisoimage,
    + cdda2wav and mkisofs retained as dummy packages.

 -- Eduard Bloch <blade@debian.org>  Sat, 02 Dec 2006 18:42:50 +0100

cdrkit (5:1.0-1) unstable; urgency=high

  [ Eduard Bloch ]
  * ATAPI -> ATA mapping and better error messages (closes: #398465)
  * more reliable FIFO process termination (closes: #398043)
  * prints burn-free message only with higher verbosity (closes: 388770)
  * sorted file list printing, by Dennis Vshivkov (closes: #278071)

  [ Joerg Jaspert ]
  *  Remove all the printing of useless messages. This is based on GPLed
     code, so we follow the letter of the GPL as it is interpreted by 99%
     of the world, including its authors. Especially as Joerg was never able
     to give us any clear explanation what other license he may think
     cdrtools had, despite us asking multiple times. So we have no other
     choice than to take whats written down, and thats GPL.
  * The above fixes "license needs to be clarified" as well as
    "Cdrkit possibly made non-free by former upstream, refuses
    clarification"(Closes: #387783, #392342).
    Note that I do not remove the "You may not return schily" clauses.
    They are, in my understanding, valid requests an upstream can make, not
    including his name if he doesn't want it. They are also no problem for
    anyone, anywhere, the other stuff was.
  * Was included earlier, close Bug "diff for 5:1.0~pre4-1.1 NMU" (Closes: #388595).
  * Bug fix: "wodim: Spelling error in output of -checkdrive", thanks to
    Alexey Feldgendler (Closes: #389135).
  * Urgency high.

 -- Joerg Jaspert <joerg@debian.org>  Mon, 20 Nov 2006 19:42:09 +0100

cdrkit (5:1.0~pre5-1) unstable; urgency=low

  * New upstream source snapshot
    + typos in wodim.1 fixes, thanks to J. Alto (closes: #386898)
    + enabled libedc support (closes: #387429)
    + reenabled REMOTE target support (closes: #396460)
    + terminates FIFO process on exist (closes: #397271)
    + option (env. variable) to skip DMA tests (closes: #293953)
  * fixed installation of FAQ and FORK files (closes: #386735)
  * remove . from the include list, patch by Modestas Vainius (closes: 358497)
  * cdda2ogg/cdda2mp3 are unified, installing cdda2mp3 as symlink
  * remove . from the include list, patch by Modestas Vainius
    (closes: #358497, acknowledging NMU by Steinar H. Gunderson)
  * readded mkzftree to the mkisofs package (closes: #387927)
  * wodim.preinst: remove unchanged old config files, dangling symlinks to
    them, old "convinience" symlinks, preinstalls user-modified files to the
    new target locations /etc/{wodim,rscsi}.conf 
    (closes: #388403, #390084, #388119, #387854)

 -- Eduard Bloch <blade@debian.org>  Tue, 07 Nov 2006 11:56:05 +0100

cdrkit (5:1.0~pre4-1) unstable; urgency=low

  [ Peter Samuelson ]
  * clean target fixes to purge zisofs leftovers

  [ Eduard Bloch ]
  * added detection for libcam header (closes: #385975)

  [ Joerg Jaspert ]
  * Added link for cdrecord manpage to dummy package, thanks to Ryan Finnie

 -- Joerg Jaspert <joerg@debian.org>  Tue,  5 Sep 2006 12:15:45 +0200

cdrkit (5:1.0~pre3-1) unstable; urgency=low

  [ Eduard Bloch ]
  * New upstream snapshot
  * Updates/fixes of README.ATAPI.setup, README.Debian, wodim.NEWS from
    Michael Ablassmeier

  [ Joerg Jaspert ]
  * Several other upstream fixes included, should make it work on ppc.

 -- Joerg Jaspert <joerg@debian.org>  Mon,  4 Sep 2006 19:38:57 +0200

cdrkit (5:1.0~pre2-1) unstable; urgency=low

  * Restored the build system of zisofs-tools and changed to its use in
    debian/rules. It is a separate project with a mature build system while
    the replacement would need improvements to keep up.

 -- Eduard Bloch <blade@debian.org>  Mon,  4 Sep 2006 01:24:22 +0200

cdrkit (5:1.0~pre1-1) unstable; urgency=low

  [ Eduard Bloch ]
  * dropped the shm build (kernel 2.2 is history)
  * dropped dpatch integration, we are the upstream now
  * disabled debconf messages and device-creating code for now
    (closes: #326138, #314139); things like hints to create device files are
    essential for only few people and can equaly be presented as program
    messages. Why shall we still MAKEDEV them?  It's not like we have switched
    to kernel 2.0.1 yesterday (closes: #342085, #188827, #200665)
  * updated Build-Dependencies for kfreebsd (closes: #355291)
  * debian/copyright got uptodate mail address for Schilling (closes: #372484)

  [ Eduard Bloch, upstream related changes ] 
  * The Big Fork to an independent project called cdrkit
    + using the last clearly stated GPLed versions of files from
      cdrtools-2.01.01a08 (closes: #353403, #372486)
    + we play the upstream role now, using our patches and we like them
      (closes: #361450)
    + renamed relevant works to avoid claims of "potential defamation" or
      "damage of reputation" (closes: #350738)
    + custom CMake based build system used instead of the original one, since
      we understand it better (closes: #350739 and hopefully closes: #350254,
      reopen if not). It seems to be portable among the platforms
      supported by Debian, it needs a bit of work for porting to non-Linux
      plattforms, though.
  * removed most of the anti-linux2.6  program messages (unless being
    in verbose mode). (closes: #377145)
  * changed default config file location to /etc/default/wodim
  * added more meaningful error message on -dvd-video failure (closes: #324586)
  * minor cdda2mp3/cdda2ogg scripts fixes suggested by Fabian Pietsch, plus
    fixes for unreliable encoder detection (closes: #283794, #344443) plus
    possible override of preset CDDA_DEVICE variable fixed. Made the list of
    selected audiotracks modifiable, see manpage (closes: #344445)
  * sync with 4:2.01+01a01-4ubuntu4:
    + merged README.ATAPI.setup with README.ATAPI.setup.ubuntu. Kernel 2.6 part
      now in the beginning and reflecting the reality (dev=/dev/drive syntax,
      no SUID requirement, closes: #304230, #377736)
    + 02_cdrecord_default_conf.dpatch: changed /dev/cdrom to /dev/cdrw which
      is more likely to match the correct device on udev using systems
  * 36_ATA_scanbus_ignore_locked.dpatch to ignore busy devices (eg. hda
    harddisk) while scanning with dev=ATA 
    (closes: #310689, #309250, #317793, #360295, 
  * Included 37_clean_dvdsup.dpatch (closes: #312062) based on
    cdrtools-2.01.01a04-dvd.patch.bz2 from
    http://people.mandriva.com/~warly/files/cdrtools/ with few updates to work
    with a08. Also implements a fallback to ATA: bus in the -scanbus operation
    (closes: #310689, #278894). This patch is used instead of the old 07_....
    Enabled permanently, disabled the "cheatcode processing" in debian/rules.
    Also eliminates some useability problems that have been pushed to our
    users (closes: #325766, #271114, #312062, #353176).
  * Updated dirsplit to version 0.3.3, zisofs-tools to 1.0.7 (with a custom
    CMakeFile.txt for easier integration and config.h updated manually for
    now)
  * minor cdda2mp3/cdda2ogg scripts fixes suggested by Fabian Pietsch, plus
    fixes for unreliable encoder detection (closes: #283794, #344443) plus
    possible override of preset CDDA_DEVICE variable fixed
  * added additional script manpages from Oleksandr Moskalenko (closes: #295438)
  * changed -speed to speed= in cdrecord.1 for consistency (closes: #344214)
  * Anti-Root-Requirements:
    + 39_nonroot_skips_rezero_unit.dpatch - don't run rezero_unit() as root
    which is a) most likely not needed (even admited in the comment) and b)
    causes the whole scsi transport system to terminate
    + 40_stop_setuid_games.dpatch - another workaround for problems introduced
    in a03 - looks like Linux kernel does reject an application trying to
    change the UID between ioctls
    (closes: #335253, #374685, #330506, #329308, #374345, #377421)
  * Ubuntu's 40_fix_bad_spelling.dpatch integrated (typo in wodim.dfl)
  * increased hash size in mkisofs/hash.c (closes: #327270)
  * more decent info message about locale detection

  [ Joerg Jaspert]:
  * Make build-depends on cmake versioned, to show backporters we need a recent one.
  * Bump build-depends on debhelper.
  * Kill old conflict on xcdroast, that version is no longer in Debian
  * Added a dummy cdrecord package to ease upgrades for our users. Will get removed
    some time after etch released.
  * Cleaned debian/rules a bit.
  * wodim.links: s/cdrecord/wodim/
  * Let cdrkitt-doc conflict/replace old cdrtools-doc
  * Cleaned up postinst for wodim and removed makedev dependency.
  * debhelper level 5, Policy version 3.7.2
  * Moved all buildstamps into the build/ dir
  * Dropped old install-save[d] targets.
  * No more debconf (Closes: #361776, #379992, #381954)

  [ Steve McIntyre]:
  * Minor spelling/English fixes

 -- Joerg Jaspert <joerg@debian.org>  Sun,  3 Sep 2006 22:50:24 +0200

cdrtools (4:2.01+01a03-5) unstable; urgency=low

  * Fixed the buffer size patch to cope with large ia64 page size - will
    now no longer crash at cdrecord startup. Closes: #343666.
  * Applied patch for ultra-high-speed media compatibility.
    Closes: #334677, #339423.

 -- Steve McIntyre <93sam@debian.org>  Sat,  7 Jan 2006 03:21:23 +0000

cdrtools (4:2.01+01a03-4) unstable; urgency=low

  * Updated debconf dependency to allow debconf-2.0 option.
    Closes: #331772
  * Updated Linux RAWIO patch so it doesn't break GNU/kFreeBSD
    builds, and added a separate GNU/kFreeBSD patch. Thanks to
    Robert Millan for the patches. Closes: #322597
  * Typo/spelling fixes in the cdda2wav man page. Closes: #340342. Thanks
    to A Costa for the patch.
  * Fixed a variety of other typos / spelling mistakes.
    Closes: #230652, #237519
  * Made the buffer size patch more generic, so programs other than
    cdrecord should fall back to smaller buffer sizes too if
    necessary. Closes: #271563
  * In cdda2wav, attempt to use generic SCSI commands regardless of the
    device name. Only fall back to cooked_ioctl if that fails.
    Closes: #268621
  * Removed the obnoxious delay from the Makefiles when using GNU
    make. Closes: #273663
  * Added support into mkisofs for creating bootable CDs for 4 extra
    architectures (alpha, hppa, mips and mipsel) - first half of the 
    "JTE" patch. Thanks to Ben Hutchings for help merging this.
  * Added Jigdo Template Export (JTE) patch, as used by the debian-cd
    team to make jigdo creation _much_ quicker. Closes: #259344

 -- Steve McIntyre <93sam@debian.org>  Sun,  4 Dec 2005 01:53:23 +0000

cdrtools (4:2.01+01a03-3) unstable; urgency=low

  * cdrecord: If we can't get a buffer as big as we would like, shrink the
    desired size until it works. Closes: #330371
  * Added Swedish debconf templates translation. Closes: #333696
    Thanks to Daniel Nylander for the patch.

 -- Steve McIntyre <93sam@debian.org>  Sat, 12 Nov 2005 23:31:26 +0000

cdrtools (4:2.01+01a03-2) unstable; urgency=low

  * Fix patch error in iconv that caused creation of Joliet images to
    crash. Closes: #329039

 -- Steve McIntyre <93sam@debian.org>  Wed, 21 Sep 2005 01:38:26 +0100

cdrtools (4:2.01+01a03-1) unstable; urgency=low

  * New (alpha) upstream release
  * Updates to patches to cope with upstream changes:
    + 14_mkisofs_iconv.dpatch
    + 15_mkisofs_iconv_debianize.dpatch
    + 24_debug_tmpfile.dpatch
    + 26_author_locale.dpatch
  * Set up reasonable defaults in the cdrecord config file. Thanks to
    Zack Cerza for the patch, closes: #278332
  * Added Vietnamese debconf translation. Closes: #309482. Thanks to
    Clytie Siddall for the patch.
  * Fixed various man page typos. Thanks to A Costa for the patches.
    Closes: #311390, #311392, #323546
  * Updated Standards-Version and fixed some minor lintian warnings.

 -- Steve McIntyre <93sam@debian.org>  Fri, 16 Sep 2005 14:22:57 +0100

cdrtools (4:2.01+01a01-4) unstable; urgency=low

  * O_EXCL issue becoming hot, uploading to unstable
  * sync with Ubuntu Breezy (renamed as needed):
    + 23_o_excl.dpatch (replaced with Ubuntu's version, closes: #262678)
    + 24_debug_tmpfile.dpatch (secure file access in rscsi, closes: #291376)
    + 25_mkisofs_iconv_manpage.dpatch (explicit note about iconv support)
    + 26_author_locale.dpatch (replace ö in his name with an ascci
      transliteration)

 -- Eduard Bloch <blade@debian.org>  Tue, 26 Apr 2005 10:30:34 +0200

cdrtools (4:2.01+01a01-3) experimental; urgency=low

  * testing bug fix release
  * Eduard Bloch:
    + Updated dirsplit to 0.3.x (lots of bugfixes and feature improvements)
    + "Mandrake patches": 22_linux_rawio_capability.dpatch (from Keenan Pepper
      <cherylgpepper@comcast.net> and others to get RAWIO capabilites before
      changing the EUID, closes: #267273, #266009), 23_o_excl.dpatch
      (exclusive access to the device files, closes: #262678)
  * Steve McIntyre <93sam@debian.org>:
     + Added Danish debconf translation. Closes: #296993. Thanks to Claus
       Hindsgaul for the patch.
 -- Eduard Bloch <blade@debian.org>  Fri, 22 Apr 2005 15:38:44 +0200

cdrtools (4:2.01+01a01-2) unstable; urgency=high

  * Bug fix: "cdrtools: FTBFS when /usr/src/linux points to kernel
    sources", thanks to Ken Bloom (Closes: #286025). Patch from
  	Bas Zoetekouw. Also (Closes: #228529)

 -- Joerg Jaspert <joerg@debian.org>  Sun,  9 Jan 2005 17:48:43 +0100

cdrtools (4:2.01+01a01-1) unstable; urgency=low

  * New Upstream 2.01.01a01
  * We have a clarification from Upstream on the license issue. (Closes: #270060)
  * Removed Andreas Metzler from Co-Maintainer on his wish.
    THANKS for all your good work in the past Andreas!
  
 -- Joerg Jaspert <joerg@debian.org>  Sat,  8 Jan 2005 19:55:19 +0100

cdrtools (4:2.0+a38-1) unstable; urgency=low

  * New upstream 2.01a38
  * Added hints for cdrtools-doc in the descriptions of the packages as
    most people don't find it.

 -- Joerg Jaspert <joerg@debian.org>  Sat,  4 Sep 2004 13:56:53 +0200

cdrtools (4:2.0+a34-2) unstable; urgency=high

  * Fix typo in Brazilian Portuguese (pt_BR) translation (Andre Luis Lopes)
    (Closes: #261396)
  * Fix local root exploit in cdrecord found by Max Vozeler. (CAN-2004-0806)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 24 Aug 2004 17:21:23 +0200

cdrtools (4:2.0+a34-1) unstable; urgency=low

  * New upstream 2.01a34. (Closes: #260499)
    - mkisofs -q is quiet even about Eltorito boot. (Closes: #217845)
    - typo in cdda2mp3(1) fixed. (Closes: #257312)
    - Speed up mkisofs by 30% in the case that a directory contains many (>
      5000) pathological file name entries (that _all_ do not differ in 8.3).
      (Closes: #240251)
    - fix cdrtools-2.01a31-dvd.patch.bz2 to actually apply. Untested
      otherwise, if it breaks you keep both pieces. (am)
  * Remove reference to "woody" from NEWS.Debian. (Closes: #243395).
  * Spanish translation of debconf-templates by Javi Castelo
    (Closes: Bug#254170)
  * Moved the directly refered file README.ATAPI.setup back to cdrecord and
    set Replaces more fuzzy (eb, closes: #257517)
  * Adapted README.ATAPI.setup to the *cough* "JS' new style" syntax (eb)
  * Bugfixes and improvements of the dirsplit script and its manpage (eb)
  * restructure cdrtools-doc package:
    * files now live in /usr/share/doc/cdrtools-doc/(mkisofs|cdrecord|...)
      instead of in /usr/share/doc/(mkisofs|cdrecord|...)
    * drop BUILD and COMPILE.
    * (Some) files that apply to the complete cdrtools suite live directly in
      /usr/share/doc/cdrtools-doc/.
  * Czech translation of debconf-templates by Jan Outrata . (Closes: #259172)

 -- Andreas Metzler <ametzler@debian.org>  Wed, 21 Jul 2004 12:11:54 +0200

cdrtools (4:2.0+a30.pre1-1) unstable; urgency=low

  * New upstream release 2.01a30-pre1
    + fixes a manpage typo (closes: #243001)
    + no more  8-bit characters in manpages  (Closes: #243280,#222936)
    + Includes the fixes for typos in cdrecord(1) from Jens Seidel's patch.
      (Closes: #246831)
    + Remarks about FIFO size in manpage updated (Closes: #245501)
    + supports more SCSI bus numbers (closes: #235783)
    + Fixes eject/reload problem on tray CD-ROMs. (Closes: #245303)
  * Use /dev/MAKEDEV instead of /sbin/MAKEDEV to generate device-files because
    it does the right thing for udev. Thanks to Juergen Kreileder.
    (Closes: #241609)
  * Turkish translation of debconf templates by Gürkan Aslan (Closes: #246081)
  * updated DVD patch (a28, 14-May-2004)
  * disable 06_dautipps.dpatch for dvd=yes. (Closes: #248187)

 -- Andreas Metzler <ametzler@debian.org>  Wed, 19 May 2004 20:17:24 +0200

cdrtools (4:2.0+a27-1) unstable; urgency=low

  * New upstream version 2.01a27, featuring new -root & -old-root options to
    mkisofs for incremental backups.
  * Add NEWS.Debian to cdrecord (which will be shown before installation by
    apt-listchanges) warning of changed behavior for people upgrading from
    woody. (Closes: #230066)
  * Added my dirsplit utility (EB)
  * update DVD patch. (a27 - 12-Mar-2004)

 -- Andreas Metzler <ametzler@debian.org>  Thu,  1 Apr 2004 16:15:44 +0200

cdrtools (4:2.0+a26pre27-1) unstable; urgency=low

  * A pre27 Upstream because last version broke burning with anything
    except -tao.
  * Updated dpatch 02 (do we still need the second half of it?) so it applies.

 -- Joerg Jaspert <joerg@debian.org>  Thu,  4 Mar 2004 20:52:08 +0100

cdrtools (4:2.0+a26-1) unstable; urgency=low

  * Updated dvd-patch (a26, 02-Mar-2004) included in source package. (am)
    (Closes: #233845)
  * Mkisofs failed on files with same utf-8 prefix. (Closes: #230725). Updated
    patch by Jaakko Heinonen
  * 17_argv0_beautify.dpatch: strips the .shm/.mmap suffix from the executable
    filename (Closes: #231253) (EB)
  * Italian translation of debconf templates by Renato Gini.
    (Closes: #234778)
  * Strip down and reformat pointer to README.ATAPI.setup, add pointer in
    README.debian. (am) (Closes: #234990)
  * Patch libscg to stop it from opening /dev/hda when it was told explicitly
    to open /dev/hdc by dev=ATA:1,0,0. (am) (Closes: #228215, #230127)

 -- Andreas Metzler <ametzler@debian.org>  Wed,  3 Mar 2004 16:40:16 +0100

cdrtools (4:2.0+a25-1) unstable; urgency=low

  * New upstream release (eb)
  * Updated iconv patch with pre9 which disables iconv support for non-unicode
    filesystems like HFS and RR (closes: #224544) and moved our interdiff to
    15_mkisofs_iconv_debianize.dpatch (eb)
  * 16_debian_email.dpatch: setting our contact address to show that Debian
    has a modified version (eb)
  * Update README.ATAPI.setup for Kernel 2.6. (am)
  * pt_BR translation updated by andrelop (Closes: #227382) (eb)

 -- Eduard Bloch <blade@debian.org>  Fri, 16 Jan 2004 15:54:08 +0100

cdrtools (4:2.0+a24-1) unstable; urgency=low

  * update info about dvdrtools in README.DVD.Debian (Closes: #221465)
  * Use uname -r instead of /sbin/kernelversion in the wrapper script
    (Closes: #223631) (AM/EB)
  * Complains loudly if removing of the SUID bit failed (closes: #224476) (EB)
  * Note about #196116 (cdrecord dropping priviledges) in README.debian.
  * new upstream version (Closes: #224605)
    * Does not dump core when microscopic fifo size is specified
      (Closes: #211419)
    * License clarification.
  * update mkisofs-iconv patch (Closes: #226719)
  * Change mkisofs' version info to reflect that it is a patched version.
  * update dvd patch to version for a20, slightly modified to apply to a24.

 -- Andreas Metzler <ametzler@debian.org>  Fri,  9 Jan 2004 17:16:41 +0100

cdrtools (4:2.0+a19-6) unstable; urgency=low

  * 14_mkisofs_iconv.dpatch: problem with sometimes disappearing files 
    (best reproducible on Woody) fixed by patch upstream (closes: #220570)
  * Updated error information to tell about cdrtools-doc package and
    -joliet-long option (really closes: #219865)

 -- Eduard Bloch <blade@debian.org>  Thu, 13 Nov 2003 14:10:34 +0100

cdrtools (4:2.0+a19-5) unstable; urgency=low

  * Fix mkisofs segfault on PowerPC (Closes: #220178)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 11 Nov 2003 21:47:36 +0100

cdrtools (4:2.0+a19-4) unstable; urgency=low

  * cdrecord replaces README.DVD.Debian in cdrtools-doc (Closes: #219771)

 -- Eduard Bloch <blade@debian.org>  Sun,  9 Nov 2003 01:25:10 +0100

cdrtools (4:2.0+a19-3) unstable; urgency=low

  * Andreas Metzler:
   - Add Dutch po-debconf translation by Tim Vandermeersch (Closes: #216934)
   - Don't start cdrecord's description with "A". (Closes: #218106)
  * Eduard Bloch
   - new: 14_mkisofs_iconv.dpatch, provides additional charset conversion via
     iconv (Closes: #213033, #213056)
   - moved README.DVD.Debian to the cdrecord package (Closes: #216504)

 -- Eduard Bloch <blade@debian.org>  Sat, 08 Nov 2003 14:56:04 +0100

cdrtools (4:2.0+a19-2) unstable; urgency=low

  * Eduard Bloch:
    - Changed the group setting of cdrecord script to make it readable for the
      cdrom group (Closes: #214280)
  * Joerg Jaspert:
    - Split out another package - cdrtools-doc - which contains almost all
      documentation.
    - Let cdrecord, mkisofs, cdda2wav suggest the new package.
    - Kill {cdda2wav|cdrecord|mkisofs}.doc files, no longer needed.
    - cdrtools-doc replaces/conflicts with all 3 packages prior to this
      version because it overwrites files from them.

 -- Joerg Jaspert <joerg@debian.org>  Tue,  7 Oct 2003 22:01:31 +0200

cdrtools (4:2.0+a19-1) unstable; urgency=low

  * New upstream version. (No user visible changes on Linux), makes 
    patches/15_cdda2oggmanpage.dpatch unnecessary again.
  * Updated French debconf translation by Michel Grentzinger
    (Closes: #211811)
  * Updated Japanese debconf translation by Kenshi Muto (Closes: #211892)
  * Add note about the dvd+rw-tools to README.DVD.Debian. (Closes: #213035)
  * Conflict with xcdroast << 0.98+0alpha14-5, because it cannot not
    parse cdrecord's changed version string (Closes: #210941)
  * If cdrecord is made SUID via debconf we also make the
    wrapper-script SUID. - Should help frontends, especially k3b.

 -- Andreas Metzler <ametzler@debian.org>  Wed,  1 Oct 2003 16:02:31 +0200

cdrtools (4:2.0+a18-1) unstable; urgency=low

  * New upstream version: add clone-writing and fix a security issue with
    suid-rscsi (Not enabled on Debian)
  * Replaced . with : in chown calls (Closes: #205524) (EB)
  * fix wrong debconf.translation (Closes: #202953) (AM)
  * Fix compilation with dvd=yes (Closes: #200945) (AM)
  * remove 14_clone_noraw.dpatch. New upstream does support -clone. (AM)
  * Policy 3.6.1.0 (changelog converted to UTF-8) (AM)

 -- Andreas Metzler <ametzler@debian.org>  Fri, 12 Sep 2003 13:54:20 +0200

cdrtools (4:2.0+a16-2) unstable; urgency=low

  * update DVD patch from
    http://people.mandrakesoft.com/~warly/files/cdrtools/ (thanks to Sven
    Gohlke for the hint.) (AM)
  * fixed in previous upload: loosing suid permissions when compiled with
    -DUSE_USGSHM (Closes: #196116) (AM)
  * Fix broken cdrecord statoverrides inherited from xcdroast 
    (Closes: #199498, #199773, #200375) (AM, EB)
  * Copy existing statoverrides from the cdrecord-wrapper script to the new
    executables (EB)

 -- Eduard Bloch <blade@debian.org>  Tue, 08 Jul 2003 18:57:49 +0200

cdrtools (4:2.0+a16-1) unstable; urgency=low

  * New upstream version:
    - El-torito boot-CD + "-iso-level 4" works. (Closes: #194233)
    - -sort file handling fixed (Closes: #198266)
  * French debconf translation by Michel Grentzinger (Closes: #197720)
  * Compiling with -USE_USGSHM had broken access to cdrecord for non-root
    users, if cdrecord was not suid. We ship two versions of the cdrecord
    binary and a wrapper script as /usr/bin/cdrecord, which selects
    cdrecord.shm for kernels << 2.4 and cdrecord.mmap for newer ones. If you
    use dpkg-statoverride you'll have to update your settings.
  * Ship README.ATAPI.setup. (Closes: #199135)
  * EB: Additional check in debian/rules to warn us to not package as native
    source (Closes: #196501)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 28 Jun 2003 17:19:46 +0200

cdrtools (4:2.0+a15-1) unstable; urgency=low

  * New upstream 2.01a15
    - Fixed DAO mode on Plextor drives (Closes: #196172)
    - CUE/BIN fixes included, removed patches: 10_fixcuebin, 11_cue-audio
  * Japanese debconf translation from Kenshi Muto (Closes: #195356)
  * Changed defaults setting method in cdda2mp3 and cdda2ogg to respect the
    environment variables (Closes: #195680)
  * 14_clone_noraw.dpatch: documented the different behaviour readcd -clone in
    the manpage (Closes: #196047)

 -- Eduard Bloch <blade@debian.org>  Mon, 02 Jun 2003 18:09:31 +0200

cdrtools (4:2.0+a14-1) unstable; urgency=low

  * New upstream 2.01a14:
    - mkisofs doesn't print debug statements anymore (Closes: #191045, #191896)
    - experimental support for bin/cue.
  * mkzftree(8) '--crib-tree' instead of '--crib-path' (Closes: #191367)
  * adapt 08_privacy.dpatch to upstream's changes.
  * Upstream patch from JS to fix bin/cue.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 13 May 2003 14:32:19 +0200

cdrtools (4:2.0+a10-2) unstable; urgency=low

  * Fix multisession-support (Closes: #189086)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 15 Apr 2003 10:59:13 +0200

cdrtools (4:2.0+a10-1) unstable; urgency=low

  * add conflicts with old versions of xcdroast (Closes: #187184)
  * add @DPATCH@-tag to patches, as required by dpatch-edit-patch in
    dpatch 1.17
  * new upstream version 2.0a10 (Owners of Plextor drives should read
    AN-2.01a09)
  * Fix mkzftree --sloppy. Patch by Andreas Krueger (Closes: #188212)
  * fix lintian error "internal error: cannot run po-debconf check on package
    cdrtools" by removing superfluous entries from debian/po/POTFILES.in

 -- Andreas Metzler <ametzler@debian.org>  Mon, 14 Apr 2003 13:31:49 +0200

cdrtools (4:2.0+a07-1) unstable; urgency=low

  * remove "DVD" from package description.
  * Don't invoke MAKEDEV if /dev/scsi exists. (Closes: #179321) 
  * minor improvements in README.DVD.Debian (Eduard Bloch)
  * 07_noadvertising points to README.DVD.Debian
  * update pt_BR debconf template translation (Andre Luis Lopes)
    (Closes: #184952)
  * new upstream version 2.0a07
      - adds sighandler for HUP, closing a terminal window during execution
        of cdrecord should make the drive unresponsive until reboot anymore
        (Closes: #185559)

 -- Andreas Metzler <ametzler@debian.org>  Fri, 28 Mar 2003 14:55:41 +0100

cdrtools (4:2.0+a05-1) unstable; urgency=low

  * New upstream release.

 -- Joerg Jaspert <joerg@debian.org>  Thu, 13 Mar 2003 13:55:59 +0100

cdrtools (4:2.0+a04-2) unstable; urgency=low

  * Joerg Jaspert:
    - Changed priority from extra to optional as in the override files.
  * rethink dvdrecord issue:
    - disable advertising by default (07_noadvertising.dpatch)
    - 07_dvdsup.dpatch: set INSERT_YOUR_EMAIL_ADDRESS_HERE and tell $user to
      pester the local admin. Don't apply it per default.
    - offer am easy possibilty for building packages with dvd-patch and add
      code to identify bugreports for these unofficial packages
    - document everthing in README.DVD.Debian

 -- Andreas Metzler <ametzler@debian.org>  Wed, 12 Mar 2003 20:13:15 +0100

cdrtools (4:2.0+a04-1) unstable; urgency=low

  * New upstream release
  * Eduard Bloch:
    - 06_dautipps.dpatch: hints where to look for documentation and reminds on
      needed modules. Better README.Debian.setup or interactive assistant (eg.
      HTML based call-and-response docs) should be written sooner or later
      (closes: #182131)
    - 07_dvdsup.dpatch : extracted dvdrecord patch from Ben Collins, (closes: #181028)
    - 08_privacy.dpatch: having consens among developers, we re-enable the
      patch to exclude mkisofs command line (#87043, see below). To get it the way
      Upstream wants for support, define Environment variable ISODEBUG
  * Andreas Metzler:
    - Don't ask for permission to generate device files, it's not needed
      anymore (policy 3.5.7)
  * Joerg Jaspert:
    - Deactivate 04_silo.dpatch, it doesnt apply anymore. See README.silo 
      for details.
    - Build-depend on debhelper >= 4.1.16 now, we use po-debconf
    - Removed dh_undocumented from rules file
    - Permissions of cdrecord binary now 4754 if setuid debconf. (closes: #182384)

 -- Joerg Jaspert <joerg@debian.org>  Sun,  9 Mar 2003 14:34:35 +0100

cdrtools (4:2.0-2) unstable; urgency=low

  * Added build-depends to dpatch and adjusted rules file, patch/unpatch
    target now in included file from dpatch.
  * Moved zisofs things in a patch in debian/patches where they belong.

 -- Joerg Jaspert <joerg@debian.org>  Tue, 31 Dec 2002 21:13:11 +0100

cdrtools (4:2.0-1) unstable; urgency=low

  * New upstream release, 2.0 is now released :)
  * mkisofs: Description now mentions that it includes zisofs_tools
  * Upstream removed (outdated) german translation of documentation.
    Kill commands for it out of debian/rules.

 -- Joerg Jaspert <joerg@debian.org>  Fri, 27 Dec 2002 20:36:16 +0100

cdrtools (4:1.10+alpha2.0pre3-1) unstable; urgency=low

  * Andreas Metzler
    - new upstream 2.0pre3
    - Update ftp-URL in debian/copyright
    - dropped manpage debian/cdda2ogg.1, it has been included upstream
  * Eduard Bloch
    - added zisofs tree to the package (closes: #118503)
  * Joerg Jaspert
    - Install zisofs changelog and Readme
    - Added Build-Depends for zlib
    - Adjusted Build-System of zisofs to be more like the rest of cdrtools.

 -- Joerg Jaspert <joerg@debian.org>  Fri, 20 Dec 2002 17:26:49 +0100

cdrtools (4:1.10+alpha2.0pre2-0.amwoody2) unstable; urgency=low

  * recompiled for woody
  * Don't use dh_install --sourcedir, debhelper in woody does not support it.

 -- Andreas Metzler <ametzler@logic.univie.ac.at>  Wed, 11 Dec 2002 14:12:23 +0100

cdrtools (4:1.10+alpha2.0pre2-1) unstable; urgency=low

  * Updated Standards-Version to 3.5.8.0
  * Sparc-People: Remember changelog entry from 4:1.10+11a39-1?
    2.0 release is scheduled for next weekend. Silo patch for mkisofs will go
    away then. (Yes, this will be mailed again to -sparc of course).
  * Moved all symlink stuff in $PACKAGE.link files for dh_link.
  * Same thing for dh_installdocs. And for dh_installdirs.
  * Drop dh_movefiles, use only dh_install now.
  * Kicked -dev package a few versions ago - now kick the install code for it
    out of rules too :)
  * Added presubj files for reportbug for all packages.

 -- Joerg Jaspert <joerg@debian.org>  Tue, 10 Dec 2002 22:26:49 +0100

cdrtools (4:1.10+alpha2.0pre2-0.amwoody1) unstable; urgency=low

  * new upstream 2.0pre2

 -- Andreas Metzler <ametzler@logic.univie.ac.at>  Mon,  9 Dec 2002 17:10:48 +0100

cdrtools (4:1.10+alpha2.0pre1-0.amwoody1) unstable; urgency=low

  * new upstream 2.0pre1: (Closes: #171438) mkisofs ignores all but
    first path argument
  * install manpage/symlink for cdda2(ogg|mp3) instead of linking to
    undocumented

 -- Andreas Metzler <ametzler@logic.univie.ac.at>  Mon,  2 Dec 2002 16:34:49 +0100

cdrtools (4:1.10+11a39-2) unstable; urgency=low

  * (closes: #123111) - cdda2wav doesn't fail properly. Looks like it
    returns a 1 now.
  * Changed Priority to match with override file.
  * Modified 03_script.dpatch. Now cdda2mp3 and cdda2ogg only using
    /etc/default/cdda2* if it is there. cdda2mp3 now also fails if
    selected encoder is not available (like cdda2ogg already does).
    Also set CDDA_DEVICE in both scripts if not already set.
    (closes: #163076)
  * Removed cdrecord-dev package. Not used anywhere.
  * Dropped Provides, Replaces to mkhybrid from mkisofs.
    Its gone since woody, we dont need it any longer.
  * (closes: #143786) - /etc/cdrecord.conf ignored.
    Only if you upgrade from a pre-woody package. There was an error with
    the location. If you upgrade directly from pre-woody then mv the file
    to /etc/default/cdrecord (or add your changes there).
  * Ok ok, use a symlink for /etc/cdrecord/* and not a hardlink.
    (closes: #170302)
  * (closes: #169932) - cdda2wav: cd-text problems
    Tested on 2 different systems - cdtext burn and read works. (use last
    example from cdrecord manpage for it). Use the sg driver, not atapi
    for it.

 -- Joerg Jaspert <joerg@debian.org>  Sat, 23 Nov 2002 17:50:45 +0100

cdrtools (4:1.10+11a39-1) unstable; urgency=low

  * New Maintainer. Thx to Michael Stone (former Maintainer) and to
    Eduard Bloch for his NMU's. Thx also to Andreas Metzler who did (outside of
    Debian Archive) work on cdrtools Package, some of which I included here.
  	Andreas and Eduard helping me as Co-Maintainers.
  	This closes all NMU fixed bugs:
  	(closes: #162027, #161502, #161689, #159830)
  * New upstream release
    (closes: #163041) - cdrecord: Input/output errors when burning CDs
    (closes: #165745) - cdrecord: Copyright problems - libedc used in 1.11a34 is
                        non-free
    (closes: #161070) - cdrecord: when cdrecord is stopped by Ctrl-C in dummy
                        burning mode, asus 1610A is blocked
    (closes: #168635) - cdrecord: Typo in man page    
    (closes: #162579) - mkisofs: isoinfo does not accept coalesced options any
                        more. That was always an user error. It works as
                        documented now.
    (closes: #165015) - cdrtools: Patch to work with 2.5.43. (Read AN-1.11a38)
  * finally completely GPL (including libedc!)
  * Update debian/copyright.
  * Don't mention DVD-writing in description (Closes: #162660)
  * Removed 01_cdr_gnuisms. gcc defines __linux__, __linux and linux,
    so we dont need to patch it that way (and linux is not POSIX
    compliant (even if it is defined), __linux__ is)
  * Upstream includes ia64 rules, delete that patch.
  * We now have smake in the Archive. Build-Depend on that, because it is
    the make-system Upstream really supports for his packages. (And with it
    we never need to include a patch for missing rules-files again, it creates
    them automagically)    
  * Include a symlink from /etc/cdrecord/* to /etc/default/*, (closes: #159506)
    That makes it easy to find the cdrecord config and still is compatible with
    upstream *and self-compiled* versions of cdr-tools.
  * Removed 03-cdr-mmap patch and use -DUSE_USGSHM in COPTX - it can be so simple
    to be compatible with old kernels.
  * Make cdrecord only executable for users in the cdrom group (mode 4750)
    if it set SUID (Closes: #164283)
  * Updated to 3.5.7.1 standards version.
  * Do not strip options/commandline out of iso-files. That is *NO* security
    risk. It only contains the options used to create the isofile and the name
    of the directory you created the iso (path is truncated to ../) of it.
  * Drop dbs from Build-Depends, use dpatch system.
  * patch to get silo bootable cds will be deleted with next Upstream
    release of cdrtools. Ben wants to fix silo, but as always: patches
    are welcome, we are all low on time. If you use sparc and want
    bootable linux cd's - go on and send patches for silo please. Look
    into README.silo in /usr/share/doc/mkisofs for more details.

 -- Joerg Jaspert <joerg@debian.org>  Thu, 21 Nov 2002 01:15:00 +0100

cdrtools (4:1.10+11a34-1) unstable; urgency=low

  * NMU, blessed by maintainer
  * Changes by Andreas Metzler <ametzler@logic.univie.ac.at>:
    - New upstream version, updated 01_cdr_gnuisms
    - Build as nonnative package (Closes: #162027)
    - Ship tar.bz2 in orig tar.gz to save bandwith
    - Disabled 09_cdr_joliet_nameconversion - it causes a segfault. 
      (Closes: #161502)
  * Updated cdda2ogg to have a better description (Closes: #161689)

 -- Eduard Bloch <blade@debian.org>  Fri, 27 Sep 2002 22:17:20 +0200

cdrtools (4:1.10+11a31-1.1) unstable; urgency=low

  * NMU. Sorry, this cannot wait.
  * Fixed verbose output in 09_cdr_joliet_nameconversion, closes: #159830

 -- Eduard Bloch <blade@debian.org>  Fri,  6 Sep 2002 20:09:15 +0200

cdrtools (4:1.10+11a31-1) unstable; urgency=low

  * New upstream version (Closes: #155513)
    - adds compressed fs option to mkisofs (Closes: #155414)
    - another silly hurd maxlen complaint addressed (Closes: #146396)
    - adds -z compressed iso support (Closes: #120707, #126388, #155414)
    - devfs-aware (Closes: #143455, #116279, #146412)
    - better usb burner support (Closes: #150437)
    - more forgiving config file (Closes: #115508)
    - clarified description of utf-8 in mkisofs man page (Closes: #128270)
    - readcd man page updates (Closes: #153806)
  * added hint about shmmax (closes: #146726)
  * changed the default mode of cdrecord binary to 4750 (closes: #150092)
  * changed vorbis-tools relationship (closes: #143237)
  * removed the ugly extension-protection patch, included my name-conversion
    patch instead (closes: #149456, #145038)
  * changed to DBS
  * using german docs from the upstream tarball instead of debian/DEUTSCH
  * Thanks to Eduard Bloch for above

 -- Michael Stone <mstone@debian.org>  Tue, 27 Aug 2002 19:57:24 -0400

cdrtools (4:1.10-8) unstable; urgency=low

  * New maintainer
  * No config.sub in diff
  * Updated copyright file

 -- Michael Stone <mstone@debian.org>  Fri, 21 Jun 2002 22:17:14 -0400

cdrtools (4:1.10-7) unstable; urgency=medium

  * The seventh-time-lucky release. This should go into Woody.
  * Simplified the old crap^h^h^h^hdebconf interaction part, moved makedev
    calls to cdrecord.postinst, since makedev != essential. Closes: #141905

 -- Eduard Bloch <blade@debian.org>  Tue,  9 Apr 2002 10:03:06 +0200

cdrtools (4:1.10-6) unstable; urgency=medium

  * clean up in the clean rule
  * reverted the change of cdrecord.conf location. It was completely useless
    and non-compliant with upstream's defaults or other distributions.
    Disabled the transition hack. I won't screw up users config file just
    because of Erik's personal preferences.
  * placed rscsi.dfl file as /etc/default/rscsi, but with commented lines to
    not break security by default

 -- Eduard Bloch <blade@debian.org>  Sun,  7 Apr 2002 12:14:28 +0200

cdrtools (4:1.10-5) unstable; urgency=medium

  * Oh no, there was no rscsi, ffmppffmf mmpmmmfmmfmpmmmpffmpmfmm...
  * added rscsi and rscsi.dfl to cdrecord package, closes: #118048
  * added devdump.8 symlink

 -- Eduard Bloch <blade@debian.org>  Sun,  7 Apr 2002 00:15:05 +0200

cdrtools (4:1.10-4) unstable; urgency=medium

  * removed the ugly was-not-compiled-with-your-kernel warning, closes: #115697
  * merging default and old config file on upgrades, closes: #122309
  * new warning about wrong device files, closes: #137339
  * cooked cdda2ogg from cdda2mp3, added Recommends: vorbis-tools. They do
    also parse the /etc/default/$APP file, closes: #51929
  * extracted and renamed german documentation add-on, was hard to find

 -- Eduard Bloch <blade@debian.org>  Sat,  6 Apr 2002 17:20:53 +0200

cdrtools (4:1.10-3) unstable; urgency=medium

  * New maintainer
  * forces use of SHM instead of MMAP, ignoring tests at build time which
    depend on the kernel version,
    closes: #127895, #131325, #136754, #138581
  * blackout the build arguments and version info string in mkisofs, 
    closes: #87043. Set NOPRIVACY environment to force the default behaviour.
  * cdda2wav's output channel problem is fixed by upstream, closes: #55695
  * symlink mkhybrid and mkisofs, closes: #132479
  * updated upstream's mail address, closes: #115496
  * fixed formatting error in mkisofs.8, closes: #135385
  * respect extension of filenames when creating Joliet info for filenames
    longer than 64 chars, closes: #80202
  * fixed typo in templates, closes: #126870
  * using debconf-utils to merge templates

 -- Eduard Bloch <blade@debian.org>  Fri,  5 Apr 2002 00:04:07 +0200

cdrtools (4:1.10-2.4) unstable; urgency=low

  * NMU to fix outstanding sparc bug
  * Applied patch to allow SILO sparc bootable to be built. Closes: #120266
    Now debian-cd can use mkisofs instead of mkhybrid

 -- Ben Collins <bcollins@debian.org>  Sun, 10 Feb 2002 16:33:55 -0500

cdrtools (4:1.10-2.3) unstable; urgency=low

  * NMU
  * debian/cdrecord.postinst:
    - Redirect output of dpkg-statoverride to /dev/null (Closes: #126682)
  * mkisofs/mkisofs.8:
    - Fix minor manpage error (Closes: #108700)
  * cdrecord/cdrecord.1:
    - Fix minor manpage error (Closes: #126266)

 -- Colin Walters <walters@debian.org>  Fri, 28 Dec 2001 20:42:14 -0500

cdrtools (4:1.10-2.2) unstable; urgency=medium

  * NMU
  * debian/rules:
    - Add symlinks in RULES for s390, parisc{,64}, and update
      config.{guess,sub} in clean target (Closes: #116013, #123120, #104966).
    - Don't install build/install documentation for other operating systems.
  * debian/control:
    - Add Build-Depends on autotools-dev.
    - Fix minor spelling errors and typos in descriptions
      (Closes: #124486, #124490).
  * debian/cdrecord.config:
    - Don't prompt for creating devices in /dev if DevFS is active
      (Closes: #114297).
  * debian/cdrecord.templates:
    - Fix spelling errors (Closes: #114037).
    - Add pt_BR translation (Closes: #116441).
    - Add de translation (Closes: #115170).
  * debian/cdrecord.postinst:
    - Don't meddle with cdrecord permissions if the admin is using
      dpkg-statoverride (Closes: #115696).
  * debian/cdrecord.prerm:
    - Remove obsolete suidunregister stuff.  Add #DEBHELPER# token.
  * debian/cdrecord.postrm:
    - Purge debconf database.
  * mkisofs/mkisofs.8:
    - Fix formatting (Closes: #123568).

 -- Colin Walters <walters@debian.org>  Fri, 21 Dec 2001 17:12:13 -0500

cdrtools (4:1.10-2) frozen unstable; urgency=high

  * Recompile under 2.2.x (closes: #98953, #102916)
  * Support for /etc/cdrecord.conf (closes: #97886)
  * Ask whether to make cdrecord SUID (closes: #107109)
  * Fixed version number in abort message (closes: #102197, #103060, #110184)
  * Hopefully this upload will put mkisofs back in testing (closes: #103853)

 -- Erik Andersen <andersee@debian.org>  Sat, 29 Sep 2001 15:41:11 -0600

cdrtools (4:1.10-1) unstable; urgency=low

  * Move to cdrecord 1.10 final version (closes: #93125, #97219)
  * Make sure /dev/sg0 is a char and /dev/scd0 is a block dev 
    (closes: #93592, #92836)
  * Make sure that if cdrecord is compiled under 2.4.x that folks 
    running 2.2.x get informed they must recompile.
    (closes: #92927, #92949, #93001, #93281, #96832, #95622)
  * Add in man page for readcd (closes: #93772)
  * cdrecord supports Disc at Once and Track at Once modes 
    these days (closes: #69308)
  * Linux 2.4.x kernels use shmfs these days, so alpha boxes should
    be taken care of now (closes: #67995)
  * Newer kernels should no longer crash (closes: #71746)
  * Include some german docs, submitted by Eduard Bloch <edi@gmx.de>
  * Those wanting cdrecord to be setuid root, or similar, can use
    the dpkg-statoverride utility provided by dpkg. (closes: #78505)
  * Added ia64 support (RULES/ia64*) from Bdale <bdale@itanium.gag.com>
    (closes: #100858)
  * Added in a patch from Chris Lawrence <lawrencc@debian.org> for
    mkisofs symlink tree support (closes: #85672)
  * If upstream feels it is best to write args to CD, I'm not going 
    to argue with him.  (closes: #87043)
  * Both cdrecord and mkisofs are built from the same package, so 
    of course they have the same changelog. (closes: #95829)

 -- Erik Andersen <andersee@debian.org>  Sun, 24 Jun 2001 00:41:44 -0600

cdrtools (3:1.10a18-2) unstable; urgency=low

  * Fix conflict with the mkhybrid package (closes: #82411, #92851)

 -- Erik Andersen <andersee@debian.org>  Wed,  4 Apr 2001 00:52:20 -0600

cdrtools (3:1.10a18-1) unstable; urgency=low

  * New upstream version -- code freeze release for 1.10.
  * links for mips and mipsel architectures are now included from upstream
    thanks to Marcelo E. Magallon <mmagallo@debian.org> (closes: #85251)
  * The postinst script now checks for block, not char filetypes (closes: #79353)
  * Removed cruft from changelog (closes: #90499)
  * manpage bad escape sequence fixed and sent upstream (closes: #82815)
  * Joerg Schilling is German.  The English word "Identification" is spelled
    "Identifikation" in German, and so he is not going to change it.  Besides,
    changing it would break gcombust, xcdrecord, etc.  (closes: #69945)

 -- Erik Andersen <andersee@debian.org>  Mon,  2 Apr 2001 23:39:09 -0600

cdrecord (3:1.9-1) unstable; urgency=low

  * New upstream version. (closes: #64225, #68538, #65612, #65656, #64409) 
  
 -- Erik Andersen <andersee@debian.org>  Thu,  7 Sep 2000 21:52:05 -0600

cdrecord (3:1.8-3) frozen unstable; urgency=low

  * Included the fixed linux scsi driver from 1.8.1 -- the previous release
    has a bug causing CD's to fail to fixate properly. This fixes an 
    important bug, and so should go into frozen.  (closes: #62855)
  * Group "cdrom" always exists on a Debian system (closes: #63058)
  * Cdrecord doesn't even refer to root in the postinst (closes: #59763)
  * Cdrecord now uses suidregister.  Cdrecord is still installed 0755, but 
    now those foolish enough to want to make it suid root can do so on their 
    own systems.  (closes: #61899)
  * Many thanks to Torsten Landschoff <torsten@debian.org> for his help
    on this release.

 -- Erik Andersen <andersee@debian.org>  Sat, 29 Apr 2000 12:28:02 -0600

cdrecord (3:1.8-2) frozen unstable; urgency=low

  * Fix path problem (I assumed . was in the path) to 
      allow autobuilders to work, fixing an important bug.
      (closes: #59186)

 -- Erik Andersen <andersee@debian.org>  Tue, 29 Feb 2000 10:02:15 -0700

cdrecord (3:1.8-1) frozen unstable; urgency=low

  * Final version of cdrecord 1.8 was released, which is almost 
    identical to 1.8a40.  This release closes 2 bugs marked
    as important, and one marked critical.
  * The MAKEDEV postinst bug is fixed (closes: #55677)
  * Remove debian/files in the debian/rules 'clean' target (closes: #56043)
  * Added  /usr/doc -> /usr/share/doc symlink (closes: #56206, #56750)
  * Fixed cdda2mp3 so it is a proper shell script. (closes: #55646)
  * Adjusted libscg/scsitransp.c per discussion on bug 57765
    to avoid a potential kernel crash. (closes: #57765)

 -- Erik Andersen <andersee@debian.org>  Mon, 21 Feb 2000 22:29:39 -0700

cdrecord (2:1.8a40-1) frozen unstable; urgency=low

  * Fixed a release critical bug for potato where the postinst 
      script called the /dev/MAKEDEV symlink, instead of /sbin/MAKEDEV, 
      but the /dev/MAKEDEV symlink is not there till makdev is configured. 
      (closes: #55694)
  * Fixed the /usr/bin/list_audio_tracks symlink (closes: #55694)
  * Final version of a40 from upstream.

 -- Erik Andersen <andersee@debian.org>  Sat, 22 Jan 2000 12:40:27 -0700

cdrecord (1:1.8a40r3-1) frozen unstable; urgency=low

  * New upstream (bugfixing) version
  * Applied patch from Tuomas Jormola <tj@sgic.fi> to help
    set up /usr/doc symlinks to /usr/share/doc, and
    also fix the following 2 items...
  * Updated to standards version 3.1.1.
  * Fixed all important lintian errors and warnings.
  * cdrecord is not designed to be setuid, and has never
    been audited for such a task.  Folks wanting non-root
    to use cdrecord, should be able to set perms on /dev/sg*
    (closes: #38711)
  * cdda2wav --help seems to work these days. (closes: #41663)
  * I found a 7 track cd "Heifetz Concertos -- Tchaikovsky, Mendelssohn",
    and "sudo cdda2wav -D /dev/hdc -t1+8 file.wav" didn't segfault
    (closes: #44353)
  * Added the /usr/bin/list_audio_tracks ->  /usr/bin/cdda2mp3
    symlink.  (closes: #51928)

 -- Erik Andersen <andersee@debian.org>  Sun, 16 Jan 2000 10:13:14 -0700

cdrecord (1:1.8a39-1) unstable; urgency=low

  * New upstream version
  * In discussions with the upstream author Joerg Schilling, a 
    boatload of bugs can now be closed (closes: #39396, #39878, #41011, #12761, #17277, #21849, #31366, #33545, #33794, #39498, #3539, #3540, #3703, #5901, #10748, #11814)

 -- Erik Andersen <andersee@debian.org>  Fri,  7 Jan 2000 23:26:25 -0700

cdrecord (1:1.8a38-1) unstable; urgency=low

  * New upstream version
  * Close an ancient bug (closes: #37007)

 -- Erik Andersen <andersee@debian.org>  Sun,  2 Jan 2000 17:16:30 -0700

cdrecord (1:1.8a30-1) unstable; urgency=low

  * New upstream version (closes: #46506)
  * Should now (hopefully) compile on sparc64 (closes: #46700)

 -- Erik Andersen <andersee@debian.org>  Sun, 24 Oct 1999 23:17:42 -0600

cdrecord (1:1.8a25-1) unstable; urgency=low

  * New upstream source with bunches of updates

 -- Erik Andersen <andersee@debian.org>  Mon, 30 Aug 1999 21:18:00 -0600

cdrecord (1:1.8a23-1) unstable; urgency=low

  * New upstream source with bunches of updates (closes: #38258, 31366)
  * Package now built using pristine upstream source (closes: #37068)
  * Fixed some man page strangeness (closes: #39492, #37234, #41383)

 -- Erik Andersen <andersee@debian.org>  Sat, 24 Jul 1999 13:43:21 -0600

cdrecord (1:1.8a20-1) unstable; urgency=low

  * Initial re-release using the cdrecord source to build cdrecord as
    well as mkisofs, cdda2wav, and cdrecord-dev.  They used to all be 
    built from separate sources.
  * I now check for the existance of the needed /dev/sg?? devices, and if
    they are not there (as seems to be the case for a stock Debian 2.1
    install), I go ahead and make these devices.

 -- Erik Andersen <andersee@debian.org>  Fri, 16 Apr 1999 15:00:40 -0600

cdrecord (1:1.6final-0.2) unstable frozen; urgency=low

  * Fixes build on m68k (closes Bug #23631)
  * Fixed so it doesn't poke about in /opt/schily during build/install
    thanks to Paul Slootman <paul@debian.org>. (closes Bug #22953).
  * Maintainer Release (I have recovered from surgery and am nearly
    done with radiation therapy now).

 -- Erik Andersen <andersee@debian.org>  Mon, 22 Jun 1998 10:15:15 -0600

cdrecord (1:1.6final-0.1) unstable frozen; urgency=low

  * Non-maintainer release (get better, Erik!)
  * Upstream non-beta release, fixes some bugs. No new features.
  * Don't include extra manpages (Bug# 22355)
  * Changelog is a changelog, not a doc

 -- Wichert Akkerman <wakkerma@debian.org>  Sat, 16 May 1998 22:15:51 +0200

cdrecord (1:1.6a14-1) unstable frozen; urgency=low

  * New upstream version -- Upgraded to 1.6a14.  This is _supposed_
     to be identical to the final 1.6 release, modulo any as yet
     undiscovered bugs.

 -- Erik Andersen <andersee@debian.org>  Thu,  2 Apr 1998 00:44:46 -0700

cdrecord (1:1.6a12-1) unstable frozen; urgency=low

  * New upstream version -- Upgraded to 1.6a12 so that the 
     version of cdrecord matches the version of xcdrost already 
     in the distribution (these two packages are really designed 
     to work together).
  * Converted to using debhelper.   
  * Changed the copyright file to point to the current address of the
     Free Software Foundation.

 -- Erik Andersen <andersee@debian.org>  Sat, 28 Mar 1998 12:07:06 -0700

cdrecord (1:1.5-3) unstable; urgency=low

  * New maintainer

 -- Erik Andersen <andersee@debian.org>  Sun, 30 Nov 1997 03:09:46 -0700

cdrecord (1:1.5-2) unstable; urgency=low

  * Removed mkisofs.8 man page (fixes #13326)

 -- Christian Schwarz <schwarz@debian.org>  Sun, 12 Oct 1997 21:59:11 +0200

cdrecord (1:1.5-1) unstable; urgency=low

  * New upstream version.
  * Upgraded to standards version 2.3.0.0.
  * Recompiled to use /dev/sg0... devices (fixes #12191)
  * Included one new README file.
  * Included epoch in version number.
  * Pristine source.

 -- Christian Schwarz <schwarz@debian.org>  Tue, 16 Sep 1997 22:16:57 +0200

cdrecord (1.5a5-1) experimental; urgency=low

  * New upstream version.
  * Upload to experimental since it is alpha.
  * Recompiled with libc6.
  * Upgraded to standards version 2.2.0.0.

 -- Christian Schwarz <schwarz@debian.org>  Tue, 29 Jul 1997 12:01:23 +0200

cdrecord (1.4-2) unstable; urgency=low

  * Recompiled with libc6.
  * Upgraded to standards version 2.2.0.0.

 -- Christian Schwarz <schwarz@debian.org>  Sun, 13 Jul 1997 22:09:27 +0200

cdrecord (1.4-1) unstable; urgency=low

  * Initial Release.

 -- Christian Schwarz <schwarz@debian.org>  Mon, 26 May 1997 17:05:05 +0200

